Bug 1133828 - [GSS] (6.3.2) ElectionPolicy is called twice during cluster change/merge (race condition)
Summary: [GSS] (6.3.2) ElectionPolicy is called twice during cluster change/merge (rac...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.2
Assignee: wfink
QA Contact: Jitka Kozana
URL:
Whiteboard:
Depends On: 1122951
Blocks: eap632-blockers, eap632-payload
TreeView+ depends on / blocked
 
Reported: 2014-08-26 08:45 UTC by wfink
Modified: 2019-08-19 12:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1122951
Environment:
Last Closed: 2019-08-19 12:41:55 UTC
Type: Bug


Attachments (Terms of Use)

Comment 4 Ladislav Thon 2014-10-22 11:57:36 UTC
Verified with EAP 6.3.2.CP.CR1.


Note You need to log in before you can comment on or make changes to this bug.